perl-Unicode-UTF8-0.60-1.of.el6.i686.rpm


Advertisement

Description

perl-Unicode-UTF8 - Encoding and decoding of UTF-8 encoding form

Property Value
Distribution CentOS 6
Repository Open Fusion i386
Package filename perl-Unicode-UTF8-0.60-1.of.el6.i686.rpm
Package name perl-Unicode-UTF8
Package version 0.60
Package release 1.of.el6
Package architecture i686
Package type rpm
Category Development/Libraries
Homepage http://search.cpan.org/dist/Unicode-UTF8/
License GPL+ or Artistic
Maintainer -
Download size 43.38 KB
Installed size 89.37 KB
This module provides functions to encode and decode UTF-8 encoding form as
specified by Unicode and ISO/IEC 10646:2011.

Alternatives

Package Version Architecture Repository
perl-Unicode-UTF8-0.60-1.of.el6.x86_64.rpm 0.60 x86_64 Open Fusion
perl-Unicode-UTF8-0.59-3.el6.x86_64.rpm 0.59 x86_64 EPEL
perl-Unicode-UTF8-0.59-3.el6.i686.rpm 0.59 i686 EPEL
perl-Unicode-UTF8-0.58-1.of.el6.i686.rpm 0.58 i686 Open Fusion
perl-Unicode-UTF8-0.58-1.of.el6.x86_64.rpm 0.58 x86_64 Open Fusion
perl-Unicode-UTF8 - - -

Requires

Name Value
perl(:MODULE_COMPAT_5.10.1) -

Provides

Name Value
UTF8.so -
perl(Unicode::UTF8) = 0.60
perl-Unicode-UTF8 = 0.60-1.of.el6
perl-Unicode-UTF8(x86-32) = 0.60-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package perl-Unicode-UTF8-0.60-1.of.el6.i686.rpm
Source Package perl-Unicode-UTF8-0.60-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-i386/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install perl-Unicode-UTF8 rpm package:
    # yum install perl-Unicode-UTF8

Files

Path
/usr/lib/perl5/vendor_perl/Unicode/UTF8.pm
/usr/lib/perl5/vendor_perl/Unicode/UTF8.pod
/usr/lib/perl5/vendor_perl/auto/Unicode/
/usr/lib/perl5/vendor_perl/auto/Unicode/UTF8/UTF8.so
/usr/share/doc/perl-Unicode-UTF8-0.60/Changes
/usr/share/doc/perl-Unicode-UTF8-0.60/README
/usr/share/man/man3/Unicode::UTF8.3pm.gz

Changelog

2014-07-24 - Gavin Carr <gavin@openfusion.com.au> 0.60-1
- Update to version 0.60.
2013-03-20 - Gavin Carr <gavin@openfusion.com.au> 0.58-1
- Specfile autogenerated by cpanspec 1.79.

See Also

Package Description
perl-Unicode-Unihan-0.04-1.of.el6.noarch.rpm Unihan Data Base 5.1.0
perl-Unix-Lsof-0.0.9-1.of.el6.noarch.rpm Wrapper to the Unix lsof utility
perl-Unix-Mknod-0.04-1.of.el6.i686.rpm Perl extension for mknod, major, minor, and makedev
perl-Unix-Syslog-1.1-1.of.el6.i686.rpm Perl interface to the UNIX syslog(3) calls
perl-Unixish-1.0.3-1.of.el6.noarch.rpm Unixish Perl module
perl-User-Identity-0.94-1.of.el6.noarch.rpm Maintains info about a physical person
perl-VM-EC2-1.28-1.of.el6.noarch.rpm Control the Amazon EC2 and Eucalyptus Clouds
perl-VM-EC2-Security-CredentialCache-0.25-1.of.el6.noarch.rpm Cache credentials respecting expiration time for IAM roles
perl-Variable-Magic-0.46-1.of.el6.i686.rpm Associate user-defined magic to variables from Perl
perl-Variable-Magic-0.48-1.of.el6.i686.rpm Associate user-defined magic to variables from Perl
perl-Variable-Magic-0.53-1.of.el6.i686.rpm Associate user-defined magic to variables from Perl
perl-Version-Next-0.002-1.of.el6.noarch.rpm Increment module version numbers simply and correctly
perl-Version-Next-0.004-1.of.el6.noarch.rpm Increment module version numbers simply and correctly
perl-Version-Requirements-0.101020-1.of.el6.noarch.rpm Set of version requirements for a CPAN dist
perl-Vi-QuickFix-1.134-1.of.el6.noarch.rpm Support for vim's QuickFix mode
Advertisement
Advertisement